/* Mobile Portrate Screen Sizes */
@media screen and (max-width: 479px) {
	body.europaDonna{
		background-color:#fff;
		background-image:none;
	}
	aside.skyscraper .pub{
		display:none;
	}
	
	/*accueil*/
	.bigIcons{
		padding:0px;
		margin:0px;
	}
	.bigIcons .icons{
		display:inline-block;
		margin-right:15px;
	}
	.bigIcons a .bigIconsTxt {
		display: inline;
		font-size:18px;
		position: relative;
		top: -20px;
	}
	
	/*articles*/
	section.content{
		padding:0px;
		margin:0px;
	}
	
	.article_2 {
		padding: 10px;
	}

}

/* Mobile Landscape Screen Sizes */
@media screen and (min-width: 480px) and (max-width: 767px) {
	body.europaDonna{
		background-color:#fff;
		background-image:none;
	}
	
	aside.skyscraper .pub{
		display:none;
	}
	
	/*accueil*/
	.bigIcons{
		padding:0px;
		margin:0px;
	}
	.bigIcons .icons{
		display:inline-block;
	}
	.bigIcons a .bigIconsTxt {
		display: inline;
	}
	
	/*articles*/
	section.content{
		padding:0px;
		margin:0px;
	}
	
	.article_2 {
		padding: 10px;
	}

